# Copyright 2018 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

pageTitle=Project Tracking

button.create=New Project
button.version.create=New Version
button.issue.create=New Issue
button.issue.list=Show Issues

button.stats.hidezeros=Reduced View
button.stats.showzeros=Full View

no-projects=Welcome to LightPIT. Start off by creating a new project!

menu.issues=Issues

thead.name=Name
thead.description=Description
thead.repoUrl=Repository
thead.owner=Project Lead

thead.version.project=Project
thead.version.name=Version
thead.version.status=Status
thead.version.ordinal=Custom Ordering
tooltip.ordinal=Use to override lexicographic ordering.

placeholder.null-owner=Unassigned
placeholder.null-assignee=Unassigned

version.label=Version
version.status.Future=Future
version.status.Unreleased=Unreleased
version.status.Released=Released
version.status.LTS=LTS
version.status.Deprecated=Deprecated

version.statistics.affected=Affected by Issues
version.statistics.scheduled=Scheduled Issues
version.statistics.resolved=Resolved Issues
version.statistics.total=Total

thead.issue.project=Project
thead.issue.subject=Subject
thead.issue.description=Description
thead.issue.assignee=Assignee
thead.issue.affected-version=Affected Version
thead.issue.affected-versions=Affected Versions
thead.issue.scheduled-version=Scheduled for Version
thead.issue.scheduled-versions=Scheduled for Versions
thead.issue.resolved-version=Resolved in Version
thead.issue.resolved-versions=Resolved in Versions
thead.issue.category=Category
thead.issue.status=Status
thead.issue.created=Created
thead.issue.updated=Updated
thead.issue.eta=ETA

issue.category.Feature=Feature
issue.category.Improvement=Improvement
issue.category.Bug=Bug
issue.category.Task=Task
issue.category.Test=Test

issue.status.InSpecification=Specification
issue.status.ToDo=To Do
issue.status.Scheduled=Scheduled
issue.status.InProgress=In Progress
issue.status.InReview=Review
issue.status.Done=Done
issue.status.Rejected=Rejected
issue.status.Withdrawn=Withdrawn
issue.status.Duplicate=Duplicate
